### Method

# Gtk Entry get_icon_activatable

#### Declaration [src]

    gboolean
    gtk_entry_get_icon_activatable (
      GtkEntry* entry,
      GtkEntryIconPosition icon_pos
    )

#### Description [src]

Returns whether the icon is activatable.

#### Parameters

`icon_pos` | `GtkEntryIconPosition`
| Icon position.

#### Return value

Returns: | `gboolean`
| `TRUE` if the icon is activatable.